body {
     padding: 0px;
     margin: 20px 0px 20px 0px;
     font: 70%/150% verdana, arial, helvetica, sans-serif;
     text-align: center;
     background: #e6e3be;
     background-image: url("../images/poz.jpg");
     background-position: -270px 0px;
     background-repeat: no-repeat;
     background-attachment: fixed;
}
#main {
     width: 760px;
     margin-left: auto;
     margin-right: auto;
     text-align: left;
}
#hlavicka-null {
     width: 100%;
     height: 93px;
     padding: 0;
     border: 0;
     background-image: url("../images/hla.gif");
     background-position: 0% 0%;
     background-repeat: no-repeat;     
}
#hlavicka {
     padding: 0px; margin: 0;}
#hla-menu-null {
     width: 760px; height: 45px; padding: 0; border: 0; background: url('../images/mm1.gif') repeat-x left top; margin: 0;}
#hla-menu {
     padding: 0px 0px 0px 0px;
}
#vpravo-null {
     width: 220px;
     float: right;
     padding: 0;
     border: 0;
     margin-top: 20px;
     background: #f0eed9;    
}
#vpravo {
     padding: 0px 0px 0px 0px;
}
#vlevo-null {
     width: 540px;
     float: left;
     padding: 0;
     border: 0;     
}
.bunv {width: 480px; float: left; margin-bottom: 20px; overflow: hidden;}
.foto {border: 1px solid #e0daaa; float: left;}
.foto2 {border: 0; float: left; margin: 5px 5px 0px 0px;}
.bunv-prehled {width: 480px; margin: 0px; float: left; padding: 0;}
.prehled-vyrobku {width: 120px; float: left; text-align: center; padding: 0; margin: 0;}
#vlevo, #vlevob  { padding: 20px 20px 20px 40px; }
#vlevoobj  {padding: 20px 20px 20px 10px; }
#vlevo p, #vlevob p, #vlevoobj p {
     padding: 0px;
     margin: 0px 0px 5px 0px;
     text-indent: 20px;
}
#vlevob p img {
     border: 0;
     margin: 5px 10px 10px 0px;
     float: left;
}
#vlevo li {padding-bottom: 3px;}
#vlevob .odsun {
     margin-left: 130px;
     margin-bottom: 50px;
}
#paticka-null { clear: both; width: 100%; padding: 0; border: 0; }
#paticka { font-size: 8pt; padding: 30px 0px 0px 195px; color: #b32400; font-weight: bold; }
#paticka a { font-weight: normal;  text-decoration: none; color: #999; font-size: 7pt; font-style: italic;}
#paticka a:hover { color: #000;  }
.noscreen { 
     display: none;
}
h1 {margin: 0; font-size: 150%; color: #5b0; padding: 0;}
.popis {padding: 5px 0px 5px 20px; font-weight: bold; margin: 0px; font-size: 100%; font-variant: small-caps; color: #03763b; background: #eccf50;}
/* ---zacatek menu horni------------------------ */
#menu1 { float: right; height: 45px; margin: 0; padding: 0; font-size: 13px;}
#menu1 ul { margin: 0; padding: 0; }
#menu1 ul li { margin: 0; height: 25px; padding: 0; list-style-type: none; float: left; }
#menu1 ul li a { display: block; color: #fff; text-decoration: none; font-weight: bold; background: url('../images/odr.gif') no-repeat left top; font-variant: small-caps; padding: 7px 16px 10px 17px; }
#menu1 ul li a:hover {background: url('../images/odr2.gif') no-repeat left top;}
#menu1 .klik1 { color: #000; }
/* ---konec menu horni------------------------ */
/* ---zacatek menu bocni------------------------ */
.menu2 {
  float: left;
  width: 220px;
}
.menu2 ul {
  margin: 0;
  padding: 0;
  width: 220px;
}
.menu2 ul li {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}
.menu2 ul li a {
  display: block;
  text-decoration: none;
  font-weight: bold;
  color: #006932;
  padding: 5px 10px 5px 20px;
  _width: 100%;
  font-size:110%;
 /* font-variant: small-caps;*/
  border-bottom: 4px solid #e6e3be;
}
.menu2 ul li a:hover {
  color: #b32400; background: #fff;}
a#klik2  {
  color: #b32400;
}
/* ---konec menu bocni------------------------ */
/* ---zacatek podmenu vpravo------------------------ */
.menu2p, .menu2pd, .menu2pdd {
  float: left;
  width: 220px;
}
.menu2p ul, .menu2pd ul, .menu2pdd ul {
  margin: 0;
  padding: 0;
  width: 220px;
}
.menu2p ul li, .menu2pd ul li, .menu2pdd ul li {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}
.menu2p ul li a, .menu2pd ul li a, .menu2pdd ul li a {
  display: block;
  text-decoration: none;
  font-weight: bold;
  /*font-size: 18px;*/
  color: #333;
  padding: 2px 0px 2px 30px;
  _width: 100%;
}
.menu2pd ul li a {
  border-bottom: 4px solid #e6e3be;
}
.menu2pdd ul li a {
  border-bottom: 4px solid #e6e3be;
  padding: 2px 0px 20px 30px;
}
.menu2p ul li a:hover, .menu2pd ul li a:hover, .menu2pdd ul li a:hover {
  color: #b32400; background: #fff;
}
a#klik1  {
  color: #b32400;
}
/* ---konec podmenu vpravo------------------------ */
/* ---nadpis---------------------------------- */
.nadpis {
  width: 220px;
  padding: 0px;
  margin: 0px;
  float: left;
}
h2 {padding: 5px 0px 5px 20px; margin: 0px; font-size: 110%; color: #006932; background: #eccf50;}
/* ---nadpis---------------------------------- */
h1 {padding: 0px; margin: 0px 0px 20px 0px; font-size: 150%; font-variant: small-caps; color: #b32400;}
h3, h4 {padding: 0px; margin: 10px 0px 5px 0px; font-size: 110%; font-variant: small-caps; color: #00622c;}
h4 { color: #b32400; font-size: 120%;}
.modre {color: #b32400; font-variant: small-caps; font-size: 10pt;}
.zelene {color: #00622c;}
.averon {color: #003366; font-variant: small-caps; font-size: 10pt;}
.modre2 {color: #003366; font-variant: small-caps; font-size: 10pt;  font-weight: bold;}
.cervene {font-size: 110%; font-variant: small-caps; color: #b32400; font-weight: bold;}
.podtext {background: #e8d66c; padding: 2px 5px 2px 5px; text-align: center;}
hr {height: 1px; color: #4da97e; background-color: #4da97e; border: 0px solid #4da97e;}


a.lin1 {font-weight: bold;  text-decoration: underline; color: #333;}
a:hover.lin1 {color: #b32400;}
a.lin2 {font-weight: bold;  text-decoration: underline; color: #005126; font-size: 110%;}
a:hover.lin2 {color: #b32400;}
a.lin3 {font-weight: bold;  text-decoration: underline; color: #003399; font-size: 130%;}
a:hover.lin3 {color: #b32400;}
dd { 
     margin: 0px 0px 0px 180px;
     padding: 0px 0px 5px 0px;
}
dd img { 
     border: 1px solid #e0daaa;
     margin: 15px 20px 0px 0px;
}
dt { 
     color: #663300;
     font-style: italic;
     left: 0px;
     float: left;
     margin: 0;
     padding: 0px 0px 0px 40px;
}
.foto {float: left; margin: 5px 30px 10px 0px;}


/* -------------------------------------- */
.search-obr {border: 1px solid #E0E0E0;}
#trailimageid {position: absolute; width: 618px; height: 0; font-size: 0.75em; display: none; left: 0px; top: 0px; z-index: 200;}
#search-nahled {float: left; width: 166px; height: 100px; padding: 20px 10px 10px 10px; text-align: center; background: url("../include/searchBar_divider.gif") left repeat-y;}
#lightbox {background-color:#eee; padding: 10px; border: 2px solid #666;}
#lightboxDetails {font-size: 0.8em; padding-top: 0.4em;}
#lightboxDetails a {color: #7e211f;}		
#lightboxCaption {float: left;}
#keyboardMsg {float: right;}
#closeButton {top: 5px; right: 5px;}
#lightbox img {border: none; clear: both;}
#overlay img {border: none;}
#overlay {background-image: url("overlay.png");}
* html #overlay {background-color: #c6c6c6; back/ground-color: transparent; background-image: url("blank.gif"); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");}



















